### Function

# PangoCairo show_layout_line

#### Declaration [src]

    void
    pango_cairo_show_layout_line (
      cairo_t* cr,
      PangoLayoutLine* line
    )

#### Description [src]

Draws a `PangoLayoutLine` in the specified cairo context.

The origin of the glyphs (the left edge of the line) will be drawn at the current point of the cairo context.

Available since: | 1.10

#### Parameters

`cr` | `cairo_t*`
| A Cairo context.
| The data is owned by the caller of the function.
`line` | `PangoLayoutLine*`
| A `PangoLayoutLine`
| The data is owned by the caller of the function.